Rajamangala University of Technology Rattanakosin - Project progress work #1147

Parent project # 905 (Closed): [PJ240067] Warehouse Management System for education

[Requirement definition]
12 Aug 2025 10:55 - Siriporn Nimitmuenwai

Status: Closed Start date: 24 Mar 2025
Priority: Normal Due date: 29 Mar 2025
Assignee: Kittisak Isarapongporn % Done: 100%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Finish date: DB skills: Not using
Programming skills: No development OS skills: Not using
Description

History

#1 - 19 Nov 2025 14:27 - Siriwilai Chaiwattanaphon

- % Done changed from 0 to 100

#2 - 19 Nov 2025 14:49 - Siriwilai Chaiwattanaphon

- Status changed from New to Closed

20 Dec 2025

1/1



http://www.tcpdf.org

